Subject: Re: Job | Tech Support Remote Screening
From: PRITHWISH BANDYOPADHYAY <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 11:57:03 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

646 Applicants

View All

PRITHWISH BANDYOPADHYAY
Having experience and knowledge in Procurement , Technical and application support. Keen on learning cloud based applications and programs. After completing my graduation in 2017, I joined Genpact as a Process Associate. My client was based in US. I was into procurement were my responsibilities included creating purchase orders for items needed to order and sent via EMAIL to respective suppliers.Expediting all parts with suppliers as required, to ensure on time delivery, preventing stockouts and production downtime. After that I joined DXC as a Technical solutions Rep 2B where my responsibilities included resolving issues by researching documentation; troubleshooting hardware, software, guiding client through corrective steps; escalating problems to second level; tracked status of problems and solutions. Now , I am working in Accenture as a IT operations associate where my responsibilities include tracking, logging and responding to support tickets. Performing UAM.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Noida, Kolkata
Education
B.Tech/B.E.
SDET BRAINWARE GROUP OF INSTITUTIONS
Key Skills
SAP SRM, JD EDWARDS, Java, Supply Chain Management, Procurement, E-procurement, Excel, MS Office Word, Servicenow, Bmc Remedy, Incident Management, IT Service Desk, Service Desk Management, IT Operations, IT Infrastructure, IT Service Delivery, IT Helpdesk

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem